#gallery {
	box-shadow: inset 0 0 15px black;
}

.gallery__item {
	display: grid;
	justify-content: center;
	align-items: center;
	height: 20rem;
}

.gallery__item_1 {
	background-color: #3f72ff;
}
.gallery__item_2 {
	background-color: #fc4753;
}
.gallery__item_3 {
	background-color: #ff3fdf;
}
.gallery__item_4 {
	background-color: #ffc43f;
}
.gallery__item_5 {
	background-color: #3fff79;
}
